Subject: Re: [Gen-art] Gen-ART LC review of draft-ietf-pwe3-p2mp-pw-requirements-07.txt

From: Jounay Frédéric <[email-masked]>
Date: Tue, 13 May 2014 15:32:04 +0200

Hi Brian

Just to inform you that the version 08 has been posted with your suggestion
> 3.4.7.  Scalability
>
>   The solution SHOULD scale at worst linearly with the number of Leaf
>   PEs.

https://tools.ietf.org/wg/pwe3/draft-ietf-pwe3-p2mp-pw-requirements/draft-ietf-pwe3-p2mp-pw-requirements-08-from-07.diff.html

Thank you for your support

BR,
Fred

-----Original Message-----
From: Jounay Frédéric 
Sent: Tuesday, 01 April 2014 14:44
To: Brian E Carpenter; [email-masked]; General Area Review Team
Cc: Andrew G. Malis ([email-masked]); Adrian Farrel ([email-masked])
Subject: RE: Gen-ART LC review of draft-ietf-pwe3-p2mp-pw-requirements-07.txt

Hi Brian, 

We will update the draft to correct the sentence meaning 

> 3.4.7.  Scalability
>
>   The solution SHOULD scale at worst linearly with the number of Leaf
>   PEs.

I don't really see how to address the second comment "The document is scoped for MPLS substrates, but I see very little in it that requires MPLS. Architecturally, it is quite general. Was there any consideration of making it applicable to a non-MPLS substrate?"
The draft aims at defining P2MP Pseudowire, which is a VPN enabler based on MPLS techno (PW), but in the text we open the underlying layer to PSN tunnels

BR,
Fred 

-----Original Message-----
From: Jounay Frédéric
Sent: Friday, 21 March 2014 09:21
To: 'Brian E Carpenter'; [email-masked]; General Area Review Team
Subject: RE: Gen-ART LC review of draft-ietf-pwe3-p2mp-pw-requirements-07.txt

Hi Brian,

Thank you for your comment, indeed this is an English inaccuracy :)

BR,
Fred

-----Original Message-----
From: Brian E Carpenter [mailto:[email-masked]]
Sent: Tuesday, 18 March 2014 16:21
To: [email-masked]; General Area Review Team
Subject: Gen-ART LC review of draft-ietf-pwe3-p2mp-pw-requirements-07.txt

I am the assigned Gen-ART reviewer for this draft. For background on Gen-ART, please see the FAQ at <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please resolve these comments along with any other Last Call comments you may receive.

Document: draft-ietf-pwe3-p2mp-pw-requirements-07.txt
Reviewer: Brian Carpenter
Review Date: 2014-03-18
IETF LC End Date: 2014-03-27
IESG Telechat date:

Summary: Ready
--------

Minor issues:
-------------

The document is scoped for MPLS substrates, but I see very little in it that requires MPLS. Archtecturally, it is quite general. Was there any consideration of making it applicable to a non-MPLS substrate?

> 3.4.7.  Scalability
>
>   The solution SHOULD scale at least linearly with the number of Leaf
>   PEs.

I think this should be "at worst linearly".